/*Overlay*/
body.home #wrapper.arabic .mapoverlay_region {
left:0;
right:595px;
 top: 168px;
}

body.home #wrapper.arabic .mapoverlay_region .functionTeaser,body.home #wrapper.arabic .mapoverlay_close  {
float: left;
}

body.home #wrapper.arabic .mapoverlay_col1, body.home #wrapper.arabic .mapoverlay_col2 ,body.home #wrapper.arabic .mapoverlay_title {
    float: right;}
#wrapper.arabic .more a {
    background: url("../../display_images/bullets/bullet_mirror.gif") no-repeat scroll right 0.3em transparent;
    padding-left: 0;
    padding-right: 9px;
}

/*End Overlay*/

.home_bottom{
	float:right;
}
/*div{padding:3px;}*/

#line1, #line3 {
float: right;
width:100%
}

#hp_box4,#hp_box5{
float:right;
}

#hp_box7,#hp_box8,#hp_box6 ul {
float:right;
}

#hp_column_left{
float:right; 
position:relative;
width:60%;
}
#hp_box4 li img, #hp_box5 li img, #hp_box7 li img {
    float: right;
    margin-left: 10px;
	margin-right: 0px;
}

#featured ul.ui-tabs-nav li a{
border-right: 3px solid #FBFAF6;
}
 #featured ul.ui-tabs-nav li a:hover, #featured ul.ui-tabs-nav li a:active {
border-right: 3px solid #f2f2f2;
}
#featured ul.ui-tabs-nav li span {  
    font-size: 0.95em;
}
#hp_box6 form #othericrcsites {
    width: 173px;
}

#bottom_right {
margin-right: 5px;
width: 210px;
}

#line2{
padding-top:5px;
}

#line2 #hp_box6{
float:right;
position: relative;
}
#line2 #hp_box6 ul, #line2 #hp_box6 form, #line2 #hp_box6 ul li{
float:right;
}

#line2 #hp_box6 #hp_box6_ul{
display:inline;
}


#boxRevolving {  
    float: right;
}

#hp_column_right{
float:left;
margin-left: 26px;
margin-right:0px;
margin-top:16px;
}
#hp_bottom_3_col{
padding-right: 10px;
}

#bottom_left {
   margin-right: 5px;
   margin-left:0px;
   padding-right:0px !important;
   padding-left:15px !important;
}
#hp_box1 li,#hp_box8 li{
  background: url("../../display_images/bullets/bullet_mirror.gif") no-repeat scroll right 0.6em transparent;
  padding-left: 0;
  padding-right: 9px;
  text-align: right;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	border-left:0px solid #ee2d24;
	border-right:3px solid #ee2d24;
}

body.home #wrapper.arabic #othersites{
margin-bottom:0; margin-right:10px;
display: inline;
margin-bottom: 0;
padding-bottom: 2px;
position: relative;
top: -10px;
}
#hp_box9, #hp_box10 ,#hp_box1, #hp_box3, #hp_box4, #hp_box5, #hp_box7, #hp_box8 {
    min-height: 305px;
}

#hp_box1{
margin-bottom:20px;
}
#hp_box9 img {
float: right;
}

#contain_banner1,#contain_banner2,#contain_banner3,#contain_banner4 {
float: left;
}

#hp_box6 h3 {
margin-right: 10px;
}

body.sitemap #wrapper.arabic .threecol .column.last{margin-right:5px !important;margin-left:0 !important;}
#primary-content .contentBlock{width:750px;}

body.home #wrapper.arabic #hp_top_2_col ul.pagecontrols{
z-index:3;
width:80px;
position:absolute;
right:914px;
margin-top:0px;
left:20px;
top: 8px;
}


body.home #wrapper.arabic #box_2_1_col{
float: right;
width: 593px;
height:256px;
}
body.home #wrapper.arabic #featured .ui-tabs-panel{ 
width:384px; 
height:256px; 
background:#999; 
overflow:hiden;
float:right;
left:245px;
}
#featured ul.ui-tabs-nav{ 
float: left;
right:384px;
}

.home #map_search .column {
 width: 160px;
}

body.home #wrapper.arabic #bottom_5_col li ,body.home #wrapper.arabic #bottom_5_col .highlights_More {
background: transparent url(../../display_images/bullets/bullet_mirror.gif) no-repeat scroll right 0.6em;
padding-right: 9px;
padding-left: 0;
text-align: right;
}


#wrapper.arabic #header #currentbanner {
border-style: solid;
border-width: 1px;
margin-right: 218px;
position: absolute;
top: 0;
}

body.home #wrapper.arabic #banner_social #othericrcsites{
margin-right:0;
}

body.home #wrapper.arabic #banner_social .linkbox_1-3 {
    margin-right: 30px;
    margin-left: 28px;
    position: relative;
	float:right;
}

#bottom_center {
    margin-right: 0px;}

#featured .info p{ 
	margin: 5px 6px;
}

body.home #wrapper.arabic #featured ul.ui-tabs-nav li a,body.home #wrapper.arabic #featured ul.ui-tabs-nav li a:link, 
body.home #wrapper.arabic #featured ul.ui-tabs-nav li a:visited, 
body.home #wrapper.arabic #featured ul.ui-tabs-nav li a:hover,body.home #wrapper.arabic #featured ul.ui-tabs-nav li a:active {
    
    font-family: Arial,Verdana,sans-serif;
    text-decoration: none;
	font-size:em; 
	padding-left:5px;
	padding-right:5px;
}

#line1 .moreLink{
    background-image: url("../../display_images/bullets/bullet_mirror.gif");
    background-position: 0 0.5em;
    background-repeat: no-repeat;
	padding: 0 10px 0 0;
    float:right;
	margin-right: 9px;
}
#header #icrclogo {
    text-indent: -5000px;
}

#featured .ui-tabs-panel .info {
    background: url("../../images/home/transparent-bg.png") repeat scroll 0 0 transparent;
    height: 69px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 187px;
}

#hp_box9, #hp_box10 {
   padding-left: 0px;
   margin-right:10px;
}

#wrapper.arabic #hp_column_right .mapcontainer {
    margin-left: 0;
    margin-right: 6px;
}
#wrapper.arabic #hp_column_right #map_search .column {
    margin-left: 0;
    margin-right: 13px;
}

#featured ul.ui-tabs-nav li {
padding: 0.7px 0 1.3px;
}
#headerband #hp_top_2_col{
padding-bottom:7px;
}

